body {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000000;
	background:#e9f6ff;
	margin:0;padding:0;border:0;

}

h2{
	font-size:18px;
	margin:0;
}

#contain{
	width:960px;
	margin:0 auto;
	overflow:auto;
}

#ban{
	width:956px;
	height:108px;
	background-image:URL('img/bg.png');
	background-repeat:repeat-y;
	padding:2px;
}

#logo{
	width:194px;
	height:108px;
	float:left;
}

#account{
	width:450px;
	height:40px;
	padding:15px;
	float:right;
}

#nav{
	width:960px;
	height:51px;
	background-image:URL('img/nav.png');
	background-repeat:repeat-x;
}

#feature{
	width:960px;
	height:306px;
	background:#afd3ee;
}

#fetex{
	width:430px;
	height:276px;
	padding:15px;
	float:left;
}

#fevid{
	width:500px;
	height:306px;
	float:right;
}

.space{
	width:960px;
	height:20px;
}

.content{
	width:928px;
	background:#ffffff;
	border:1px solid #a8a8a8;
	padding:15px;
	overflow:auto;
}

.conimg{
	width:240px;
	float:left;
}

.contex{
	width:673px;
	float:right;
}

#footer{
	width:928px;
	padding:14px;
	font-size:16px;
	background:#afd3ee;
	border-style:solid;
	border-color:#4e97ce;
	border-width:1px;
}

td{
	padding:10px;
	background:#afd3ee;
}

table, td, tr{
	border-collapse:collapse;
	border-style:solid;
	border-color:#3c91d1;
	border-width:1px;
	font-size:14px;
	color:#000000;
}

.tdc{
	background:#58a3dc;
}

img{
	border:0;
}

/* Forms */

input{
color: #124064;
background: #7ab9e9;
border: 1px solid #1f5c8a
}

/* Nav Bar*/

ul#navigation {	
	margin:0px;
	padding:0px;
	width:960px;
	list-style:none;
	height:51px
}

ul#navigation li {
	display:inline
}

ul#navigation li a {
	height:51px;
	float:left;
	text-indent:-9999px;
	text-decoration:none
}

ul#navigation  li a span {
	float:left;
	display:block
}

ul#navigation li#navigation-1 a {
	width:160px;
	background:url(img/nav.png) no-repeat 0px 0
}

ul#navigation li#navigation-1 a:active,
ul#navigation li#navigation-1 a:hover {
	background-position:0px -51px
}
ul#navigation li#navigation-1 a.current {
	background-position:0px -102px
}

ul#navigation li#navigation-2 a {
	width:160px;
	background:url(img/nav.png) no-repeat -160px 0
}

ul#navigation li#navigation-2 a:active,
ul#navigation li#navigation-2 a:hover {
	background-position:-160px -51px
}
ul#navigation li#navigation-2 a.current {
	background-position:-160px -102px
}

ul#navigation li#navigation-3 a {
	width:160px;
	background:url(img/nav.png) no-repeat -320px 0
}

ul#navigation li#navigation-3 a:active,
ul#navigation li#navigation-3 a:hover {
	background-position:-320px -51px
}
ul#navigation li#navigation-3 a.current {
	background-position:-320px -102px
}

ul#navigation li#navigation-4 a {
	width:160px;
	background:url(img/nav.png) no-repeat -480px 0
}

ul#navigation li#navigation-4 a:active,
ul#navigation li#navigation-4 a:hover {
	background-position:-480px -51px
}
ul#navigation li#navigation-4 a.current {
	background-position:-480px -102px
}

ul#navigation li#navigation-5 a {
	width:160px;
	background:url(img/nav.png) no-repeat -640px 0
}

ul#navigation li#navigation-5 a:active,
ul#navigation li#navigation-5 a:hover {
	background-position:-640px -51px
}
ul#navigation li#navigation-5 a.current {
	background-position:-640px -102px
}

ul#navigation li#navigation-6 a {
	width:160px;
	background:url(img/nav.png) no-repeat -800px 0
}

ul#navigation li#navigation-6 a:active,
ul#navigation li#navigation-6 a:hover {
	background-position:-800px -51px
}
ul#navigation li#navigation-6 a.current {
	background-position:-800px -102px
}


A:link {
text-decoration: underline; color: black;
}
A:visited {
text-decoration: underline; color: black;
}
A:hover {
text-decoration: underline; color: black;
}
A:active {
text-decoration: underline; color: black;
}